漏洞信息详情

Linux kernel 安全漏洞

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel 4.17.1之前版本中的fs/jfs/xattr.c文件的‘ea_get’函数存在内存损坏漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.kernel.org/

参考网址

来源:lkml.org

链接:https://lkml.org/lkml/2018/6/2/2

来源:marc.info

链接:https://marc.info/?l=linux-kernel&m=152814391530549&w=2

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多